<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_175-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Veittir</w>
  <w>verða</w>
  <w>styrkir</w>
  <w>úr</w>
  <w>sjóðnum</w>
  <w>Forritarar</w>
  <w>framtíðarinnar</w>
  <w>í</w>
  <w>húsakynnum</w>
  <w>CCP</w>
  <w>að</w>
  <w>Grandagarði</w>
  <w>8</w>
  <w>klukkan tvö</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Styrkirnir</w>
  <w>verða</w>
  <w>afhentir</w>
  <w>í</w>
  <w>viðurvist</w>
  <w>kennara</w>
  <w>og</w>
  <w>barna</w>
  <w>frá</w>
  <w>þeim</w>
  <w>skólum</w>
  <w>sem</w>
  <w>hlutu</w>
  <w>styrkina</w>
  <w>að</w>
  <w>þessu</w>
  <w>sinni</w>
  <c>.</c>
</s>
<s n="3">
  <w>Sjóðnum</w>
  <w>bárust</w>
  <w>alls</w>
  <w>39</w>
  <w>umsóknir</w>
  <w>í</w>
  <w>þessari</w>
  <w>úthlutun</w>
  <c>,</c>
  <w>flestar</w>
  <w>frá</w>
  <w>grunnskólum</w>
  <c>,</c>
  <w>eða</w>
  <w>67%</w>
  <c>.</c>
</s>
<s n="4">
  <w>Virði</w>
  <w>styrkjanna</w>
  <w>er</w>
  <w>samtals</w>
  <w>um</w>
  <w>fjórar</w>
  <w>milljónir</w>
  <w>króna</w>
  <c>.</c>
</s>
<s n="5">
  <w>Styrkirnir</w>
  <w>eru</w>
  <w>í</w>
  <w>formi</w>
  <w>tölvubúnaðar</w>
  <w>og</w>
  <w>þjálfunar</w>
  <w>kennara</w>
  <w>til</w>
  <w>forritunarkennslu</w>
  <w>fyrir</w>
  <w>nemendur</w>
  <c>.</c>
</s>
<s n="6">
  <w>Styrkirnir</w>
  <w>skiptast</w>
  <w>að</w>
  <w>þessu</w>
  <w>sinni</w>
  <w>á</w>
  <w>milli</w>
  <w>fjögurra</w>
  <w>skóla</w>
  <c>:</c>
  <w>Smáraskóla</w>
  <c>,</c>
  <w>Kirkjubæjarskóla</w>
  <c>,</c>
  <w>Grunnskólans</w>
  <w>í</w>
  <w>Sandgerði</w>
  <w>og</w>
  <w>Grunnskóla</w>
  <w>Vestmannaeyja</w>
  <c>.</c>
</s>
<s n="7">
  <w>Sjóðurinn</w>
  <w>Forritarar</w>
  <w>framtíðarinnar</w>
  <w>hóf</w>
  <w>starfsemi</w>
  <w>sína</w>
  <w>í</w>
  <w>byrjun</w>
  <w>árs</w>
  <w>2014</w>
  <w>og</w>
  <w>er</w>
  <w>megin</w>
  <w>hlutverk</w>
  <w>sjóðsins</w>
  <w>að</w>
  <w>efla</w>
  <w>forritunar- og tæknimenntun</w>
  <w>í</w>
  <w>grunn- og framhaldsskólum</w>
  <w>landsins</w>
  <c>.</c>
</s>
<s n="8">
  <w>Skólar</w>
  <w>og</w>
  <w>sveitarfélög</w>
  <w>geta</w>
  <w>sótt</w>
  <w>um</w>
  <w>styrki</w>
  <w>úr</w>
  <w>sjóðnum</w>
  <w>til</w>
  <w>að</w>
  <w>efla</w>
  <w>tæknikennslu</w>
  <w>og</w>
  <revision id="1">
    <original><w>notkun</w><w>á</w></original>
    <corrected><w>auka</w><w>vægi</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>tækni</w>
  <w>í</w>
  <w>skólastarfi</w>
  <w>og</w>
  <w>fá</w>
  <w>til</w>
  <w>þess</w>
  <w>þjálfun</w>
  <w>og</w>
  <w>tækjabúnað</w>
  <c>,</c>
  <w>allt</w>
  <w>eftir</w>
  <w>þörfum</w>
  <w>hvers</w>
  <w>og</w>
  <w>eins</w>
  <c>.</c>
</s>
<s n="9">
  <w>Í</w>
  <w>tilkynningu</w>
  <w>segir</w>
  <w>að</w>
  <w>þetta</w>
  <w>sé</w>
  <w>í</w>
  <w>annað</w>
  <w>sinn</w>
  <w>sem</w>
  <w>úthlutað</w>
  <w>er</w>
  <w>úr</w>
  <w>sjóðnum</w>
  <w>en</w>
  <w>fyrri</w>
  <w>úthlutunin</w>
  <w>fór</w>
  <w>fram</w>
  <w>21. febrúar</w>
  <w>síðastliðinn</w>
  <c>.</c>
</s>
<s n="10">
  <w>Var</w>
  <w>þá</w>
  <revision id="2">
    <original><w>úthlutað</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>styrkjum</w>
  <w>að</w>
  <w>verðmæti</w>
  <w>fjórar</w>
  <w>milljónir</w>
  <w>króna</w>
  <revision id="3">
    <original></original>
    <corrected><w>úthlutað</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="11">
  <w>Samtals</w>
  <w>hefur</w>
  <revision id="4">
    <original><w>því</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>sjóðurinn</w>
  <revision id="5">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>úthlutað</w>
  <w>virði</w>
  <w>tæpra</w>
  <w>8</w>
  <w>milljóna</w>
  <revision id="6">
    <original><w>króna</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>styrki</w>
  <w>til</w>
  <w>skóla</w>
  <w>á</w>
  <w>þessu</w>
  <w>ári</w>
  <c>.</c>
</s>
<s n="12">
  <c>„</c>
  <w>Við</w>
  <w>erum</w>
  <w>mjög</w>
  <w>ánægð</w>
  <w>með</w>
  <w>þær</w>
  <w>viðtökur</w>
  <w>sem</w>
  <w>sjóðurinn</w>
  <w>hefur</w>
  <w>fengið</w>
  <w>og</w>
  <w>þann</w>
  <w>fjölda</w>
  <w>umsókna</w>
  <w>sem</w>
  <w>hafa</w>
  <w>borist</w>
  <c>.</c>
</s>
<s n="13">
  <w>Við</w>
  <w>erum</w>
  <w>stolt</w>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>hafa</w>
  <w>náð</w>
  <w>að</w>
  <w>úthluta</w>
  <w>styrkjum</w>
  <w>að</w>
  <w>verðmæti</w>
  <w>8</w>
  <revision id="7">
    <original><w>milljóna</w></original>
    <corrected><w>milljónir</w></corrected>
      <errors>
        <error xtype="numeral-inflection" eid="0" />
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>fyrsta</w>
  <w>starfsári</w>
  <c>.</c>
</s>
<s n="14">
  <w>Við</w>
  <w>höfum</w>
  <w>fengið</w>
  <revision id="8">
    <original><w>til</w><w>samstarfs</w><w>við</w><w>okkur</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>rosalega</w>
  <w>flotta</w>
  <w>hollvini</w>
  <revision id="9">
    <original></original>
    <corrected><w>í</w><w>samstarf</w><w>með</w><w>okkur</w></corrected>
      <errors>
        <error xtype="dep" depId="8-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>bæði</w>
  <w>einkafyrirtæki</w>
  <w>sem</w>
  <w>og</w>
  <w>mennta- og menningarmálaráðuneytið</w>
  <w>sem</w>
  <w>sýnir</w>
  <w>okkur</w>
  <w>hvernig</w>
  <w>atvinnulífið</w>
  <w>og</w>
  <w>hið</w>
  <w>opinbera</w>
  <w>geta</w>
  <w>unnið</w>
  <w>saman</w>
  <w>og</w>
  <w>náð</w>
  <w>árangri</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Guðmundur</w>
  <w>Tómas</w>
  <w>Axelsson</w>
  <c>,</c>
  <w>stjórnarmaður</w>
  <w>í</w>
  <w>Forriturum</w>
  <w>framtíðarinnar</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>